/*     736395 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg04_m170245012311.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#398891; position:relative;}
.text__736395__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; text-transform:uppercase;}
.top_title .sun { width:300px; height:1px; background:#398891; margin:30px 0; }

.text__736395__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__736395__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg04170245012311.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/img175.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/img176.png); }
.text__736395__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__736395__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}

.btm-txt p { font-size:100px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     736345 : BLANK 컨텐츠      */
.blank__736345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736345__ {height:40px}
}

/*     736355 : 첫 문단      */
.text__736355__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__736355__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__736355__  .title02 {font-size:24px;}

.text__736355__ .pc {display:none;}
.text__736355__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736355__ p {font-size:24px}
.text__736355__ .title02 { font-size:40px;}
.text__736355__ .pc {display:block;}
.text__736355__ .mb {display:none;}
}

/*     736365 : BLANK 컨텐츠      */
.blank__736365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__736365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736365__ {height:20px}
}

/*     736375 : 한줄 텍스트      */
.text__736375__ .wrap { display:flex; flex-wrap:wrap; justify-content:center; border-radius:25px; margin-bottom:20px; align-items:center; gap:10px; background:#f2f2f2 }
.text__736375__ .wrap:last-child { margin-bottom:0; }
.text__736375__ .wrap img { border-radius:25px 25px 0 0; }
.text__736375__ .inner { margin:0;padding:0; letter-spacing:0;line-height:1.5em; text-align:center; margin:0 auto; color:#343434; padding:10px 20px; }
.text__736375__ .inner span { font-size:19px; padding-bottom:10px; display:inline-block }

.text__736375__ .inner ul { list-style:none; display:flex; justify-content:space-around; padding:0; }

.pc { display:none; }
.mb { display:block; margin:0; }

@media all and (min-width:1024px){
.text__736375__ .inner { font-size:20px; }
.text__736375__ .inner span { font-size:28px; padding-bottom:20px; }

.text__736375__ .wrap img { border-radius:25px 0 0 25px; }

.pc { display:block; }
.mb { display:none; }
}

/*     736385 : BLANK 컨텐츠      */
.blank__736385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736385__ {height:40px}
}

/*     736325 : 한줄 텍스트      */
.text__736325__ { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; justify-content: space-around; }
.text__736325__ h2 { font-weight:normal; }
.text__736325__ p { margin:0;padding:0; letter-spacing:0;line-height:1.5em; }
.text__736325__ ul { list-style:none; display:flex; padding:0; gap:20px; text-align:center; flex-wrap:wrap; justify-content: space-around;  }
.text__736325__ ul img { padding-bottom:10px; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__736325__ h2 { font-size:40px; }
.text__736325__ ul { gap:30px }
.text__736325__ p { font-size:20px }

.pc { display:block; }
.mb { display:none; }
}

/*     736335 : BLANK 컨텐츠      */
.blank__736335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736335__ {height:40px}
}

/*     736295 : BLANK 컨텐츠      */
.blank__736295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736295__ {height:40px}
}

/*     736305 : 한줄 텍스트      */
.text__736305__ { display:flex; flex-wrap:wrap; align-items:center; gap:20px;  }
.text__736305__ h2 { font-weight:normal; }
.text__736305__ p { margin:0;padding:0; letter-spacing:0;line-height:1.5em; }

.pc { display:none; }
.mb { display:block; }
text__736305__ img{width:100%;}
@media all and (min-width:1024px){
.text__736305__ { gap:250px; }
.text__736305__ h2 { font-size:40px; }
.text__736305__ p { font-size:20px }
text__736305__ img{width:auto;}
.pc { display:block; }
.mb { display:none; }
}

/*     736315 : BLANK 컨텐츠      */
.blank__736315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736315__ {height:40px}
}

/*     736245 : BLANK 컨텐츠      */
.blank__736245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736245__ {height:40px}
}

/*     736255 : 첫 문단      */
.text__736255__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__736255__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__736255__  .title02 { font-size:24px;}
.text__736255__ .pc {display:none;}
.text__736255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736255__ p {font-size:24px}
.text__736255__ .title02 { font-size:40px;}
.text__736255__ .pc {display:block;}
.text__736255__ .mb {display:none;}
}

/*     736265 : BLANK 컨텐츠      */
.blank__736265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__736265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736265__ {height:20px}
}

/*     736275 : 이미지 리스트 (타일형)      */
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__812975__ .content > span { color:#943e3d; font-weight:700; display:inline-block; font-size:18px; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 380px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__812975__ span { font-size:24px; }
	.img_tile__812975__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 388px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}

.pc { display:block; line-height:1.4 }
.mb { display:none; }
}

/*     736285 : BLANK 컨텐츠      */
.blank__736285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736285__ {height:40px}
}

/*     746435 : BLANK 컨텐츠      */
.blank__746435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746435__ {height:40px}
}

/*     746445 : 첫 문단      */
.text__746445__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__746445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__746445__  .title02 { font-size:24px;}
.text__746445__ .pc {display:none;}
.text__746445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__746445__ p {font-size:24px}
.text__746445__ .title02 { font-size:40px;}
.text__746445__ .pc {display:block;}
.text__746445__ .mb {display:none;}
}

/*     746455 : 시술과정      */
.text__746455__ { position: relative;}

.text__746455__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__746455__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__746455__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__746455__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__746455__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__746455__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__746455__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__746455__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__746455__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__746455__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__746455__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__746455__ .step-box li  h3 { font-size: 24px; }
.text__746455__ .step-box li .top span {display: block;}
	.text__746455__ .step-box li .top span { margin: 10px auto 25px; }

	.text__746455__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__746455__ .step-box li span { font-size: 20px; }
.text__746455__ .step-box li .text-pc { display: block; }
.text__746455__ .step-box li .text-m { display: none; }

}

/*     746465 : BLANK 컨텐츠      */
.blank__746465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__746465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746465__ {height:20px}
}

/*     746475 : BLANK 컨텐츠      */
.blank__746475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746475__ {height:40px}
}

/*     757735 : BLANK 컨텐츠      */
.blank__757735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757735__ {height:40px}
}

/*     757645 : 첫 문단      */
.text__757645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__757645__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__757645__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__757645__ .sub-txt p { color:#7f7f7f }
.text__757645__ .pc {display:none;     text-align: center;}
.text__757645__ .mb {display:block;}

@media all and (min-width:1024px){
.text__757645__ p {font-size:24px}
.text__757645__ .title02 { font-size:40px; padding-bottom:20px;}
.text__757645__ .sub-txt p { font-size:22px; }
.text__757645__ .pc {display:block;}
.text__757645__ .mb {display:none;}
}

/*     757655 : BLANK 컨텐츠      */
.blank__757655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__757655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757655__ {height:20px}
}

/*     823605 : 한줄 텍스트      */
.text__823605__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823605__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823605__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823605__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823605__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823605__ .icon {margin:-35px auto 10px; }
.text__823605__ .pc{display:none;}
.text__823605__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823605__ {display:flex; gap:20px;}
.text__823605__ p {font-size:20px}
.text__823605__ p.title { font-size:24px; }
.text__823605__ .mb{display:none;}
.text__823605__ .pc{display:block;}
}

/*     757675 : BLANK 컨텐츠      */
.blank__757675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757675__ {height:40px}
}

